<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Portfolio</title>
    <link rel="stylesheet" href="for-all.css" />
    <link rel="stylesheet" href="portfolio.css" />
    <link rel="stylesheet" href="responsive-portfolio.css" />
    <script
      src="https://kit.fontawesome.com/f94a6e36aa.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <!-- sidebar -->
    <input type="checkbox" id="check" />
    <div class="sidebar">
      <ul>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="albums.html">Albums</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="contact.html">Contact</a></li>
        <a
          href="https://www.tiktok.com/@lknavsi?_t=8hBmctuzXow&_r=1"
          target="_blank"
          ><i class="fa-brands fa-tiktok fa-lg"></i
        ></a>
        <a
          href="https://instagram.com/fikriakbar_p?igshid=eXRldnBjbG56bm5q"
          target="_blank"
          ><i class="fa-brands fa-instagram fa-lg"></i
        ></a>
      </ul>
    </div>
    <nav class="navbar">
      <div class="logo"><a href="index.html">FAP</a></div>
      <ul>
        <li>
          <a href="portfolio.html" class="portfolio-color">Portfolio</a>
        </li>
        <li><a href="about.html">About</a></li>
        <li><a href="albums.html">Albums</a></li>
        <li><a href="contact.html">Contact</a></li>
        <a
          href="https://www.tiktok.com/@lknavsi?_t=8hBmctuzXow&_r=1"
          target="_blank"
          ><i class="fa-brands fa-tiktok fa-lg"></i
        ></a>
        <a
          href="https://instagram.com/fikriakbar_p?igshid=eXRldnBjbG56bm5q"
          target="_blank"
          ><i class="fa-brands fa-instagram fa-lg"></i
        ></a>
        <!-- mobile-menu -->
      </ul>
      <label for="check" class="mobile-menu"
        ><i class="fas fa-bars fa-2x"></i
      ></label>
    </nav>
    <main>
      <div class="section-title">Recent Works</div>
      <div class="contents">
        <div class="content-item">
          <div class="kotak">
            <a href="personal.html">
              <img src="toa-heftiba-O3ymvT7Wf9U-unsplash.jpg" />
              <p>Portraits</p></a
            >
          </div>
        </div>
        <div class="content-item">
          <div class="kotak">
            <a href="places.html">
              <img src="aldain-austria-v0zVmWULYTg-unsplash.jpg" />
              <p>Places</p></a
            >
          </div>
        </div>
        <div class="content-item">
          <div class="kotak">
            <a href="fashion.html">
              <img src="clem-onojeghuo-HpEDSZukJqk-unsplash.jpg" />
              <p>Fashion</p></a
            >
          </div>
        </div>
      </div>
    </main>
    <footer>
      <p>&copy; fkriakbarpratama created by Fikri.</p>
    </footer>
  </body>
</html>
